Name:           min12xxw
Version:        0.0.9
Release:        13%{?dist}
Summary:        Converts PBM stream to Minolta printer language

Group:          System Environment/Libraries
License:        GPLv2+
URL:            http://www.hinterbergen.de/mala/min12xxw/
Source0:        http://www.hinterbergen.de/mala/min12xxw/min12xxw-0.0.9.tar.gz

Patch0:         min12xxw-format-security.patch
#Though it includes no translations, who this doesn't matter really for now.
#The translation of both the package and SPEC (Summary and %desciption) are
#considered a TODO
#BuildRequires:  gettext

%description
This is a filter to convert pbmraw data such as produced by ghostscript to
the printer language of Minolta 1[234]xx W printers. It is meant to be used
by the PostScript Description files of the drivers from the foomatic package.

%prep
%setup -q

# Make it build with "-Werror=format-security" flag (#1037198)
%patch0 -p1 -b .format-security

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%{_bindir}/esc-m
%{_bindir}/min12xxw
%{_mandir}/man1/min12xxw.1.gz
%doc AUTHORS ChangeLog NEWS README COPYING format.txt

%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue Dec 03 2013 Jiri Popelka <jpopelka@redhat.com> - 0.0.9-11
- Make it build with "-Werror=format-security" flag (#1037198)

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.9-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.0.9-3
- Autorebuild for GCC 4.3

* Fri Aug 3 2007 Lubomir Kundrak <lkundrak@redhat.com> 0.0.9-2
- Modify the License tag in accordance with the new guidelines

* Wed Jun 6 2007 Lubomir Kundrak <lkundrak@redhat.com> 0.0.9-1
- Initial package
